#Include once "window9.bi"

Function ReplaceImageListView(ByVal gadget As integer,ByVal index As Integer, ByVal Image As HBITMAP) As Integer Export
  Return ImageList_Replace(Cast(HIMAGELIST,GetHimageCombo_(gadget)),index ,Image ,0)
End Function
